<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 13</a><a class="prev" href="R112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R114.html">&gt;</a>
</div></div>
<div class="section chapter R1 R113 fra_bjc fra" dir="ltr" lang="fr" data-id="R113" data-nextid="R114" data-previd="R112">
<div class="c">13</div>
<div class="p">
		<div class="s">Retour de l'arche, Ouzza frappé par YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R113_1" class="v R113_1" data-id="R113_1">Or David tint conseil avec les chefs de milliers et de centaines, avec tous les princes du peuple.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R113_2" class="v R113_2" data-id="R113_2">Et il dit à toute l'assemblée d'Israël : Si vous l'approuvez et que cela vient de YHWH notre Elohîm, envoyons partout vers nos autres frères, qui sont dans toutes les contrées d'Israël, et avec lesquels sont les prêtres et les Lévites, dans leurs villes et dans leurs faubourgs, afin qu'ils se réunissent à nous,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R113_3" class="v R113_3" data-id="R113_3">et que nous ramenions auprès de nous l'arche de notre Elohîm, car nous ne nous en sommes pas occupés du temps de Shaoul.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R113_4" class="v R113_4" data-id="R113_4">Et toute l'assemblée répondit qu'on le fasse ainsi ! En effet, la chose fut approuvée par tout le peuple.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R113_5" class="v R113_5" data-id="R113_5">David donc rassembla tout Israël, depuis le Schichor<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> d'Égypte, jusqu'à l'entrée du pays de Hamath, pour ramener de Qiryath-Yéarim l'arche d'Elohîm.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R113_6" class="v R113_6" data-id="R113_6">Et David monta avec tout Israël vers Baala à Qiryath-Yéarim, qui appartient à Yéhouda, pour faire amener de là l'arche d'Elohîm, devant laquelle est invoqué le Nom de YHWH, qui habite entre les chérubins.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R113_7" class="v R113_7" data-id="R113_7">Ils mirent l'arche d'Elohîm sur un chariot neuf, et l'emmenèrent de la maison d'Abinadab. Ouzza et Ahyo conduisaient le char.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R113_8" class="v R113_8" data-id="R113_8">Et David et tout Israël dansaient en présence d'Elohîm de toute leur force, en chantant des cantiques et en jouant sur des harpes, des luths, des tambourins, des cymbales, et des trompettes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R113_9" class="v R113_9" data-id="R113_9">Quand ils furent arrivés à l'aire de Kidon, Ouzza<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> étendit sa main pour retenir l'arche, parce que les bœufs avaient glissé.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R113_10" class="v R113_10" data-id="R113_10">Et la colère de YHWH s'enflamma contre Ouzza, et il le frappa, parce qu'il avait étendu sa main sur l'arche. Ouzza mourut en présence d'Elohîm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R113_11" class="v R113_11" data-id="R113_11">David fut irrité de ce que YHWH avait fait une brèche en la personne de Ouzza. On a appelé jusqu'à ce jour ce lieu-là Pérets-Ouzza, brèche d'Ouzza.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R113_12" class="v R113_12" data-id="R113_12">David eut peur d'Elohîm en ce jour-là, et il dit : Comment ferais-je entrer chez moi l'arche d'Elohîm ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R113_13" class="v R113_13" data-id="R113_13">C'est pourquoi David ne la retira pas chez lui, dans la cité de David, mais il la fit conduire dans la maison d'Obed-Édom de Gath.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R113_14" class="v R113_14" data-id="R113_14">Et l'arche d'Elohîm demeura 3 mois avec la famille d'Obed-Édom, dans sa maison. YHWH bénit la maison d'Obed-Édom, et tout ce qui lui appartenait.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:5</a><span class="text">Le Nil ou une rivière ou un canal à la frontière Est de l'Égypte, affluent du Nil.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:9</a><span class="text">L'arche devait être transportée grâce à des barres faites spécialement à cet effet, qui ne devaient pas être enlevées (Ex. 27:6-7 ; No. 1:51). Selon la torah, seuls les Lévites devaient préparer et déplacer tout ce qui concernait le tabernacle. Et même parmi les Lévites, chaque famille avait une fonction spécifique (No. 3 ; No. 4). Les Kehathites n'étaient pas autorisés à toucher l'arche, leur rôle se limitait seulement à la transporter à l'aide des barres (No. 4:15). Ouzza a étendu sa main sur l'arche, alors qu'il n'était certainement pas Lévite. Il était devenu trop familier avec les choses saintes et avait pris à la légère les principes d'Elohîm. Il a voulu aider le Seigneur. Or, il ne faut jamais chercher à servir Elohîm sans être appelé par lui.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R114.html">&gt;</a>
</div></div>
</body>
</html>